define(['require', 'app'],
    function(require, APP) {
        /**
         * Controller for showImageFull generated by Appery.io
         * @module showImageFull
         */
        APP.controller('showImageFullController', ['$scope', 'Apperyio', showImageFullController]);

        function showImageFullController($scope, Apperyio) {
            // user controller variables
            $scope.srcImage = Apperyio.EntityAPI('String');
            // user controller functions
            /**
             * @function init
             */
            $scope.init = function() {
                $scope.srcImage = localStorage.getItem("srcModal");
            };
        }
    });